/*
Theme Name: Hello Elementor Child
Template: hello-elementor
Author: Elementor Team
Description: Child theme of hello elementor
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1600991662
Updated: 2020-09-24 23:54:22

*/
*:focus {
	outline: none;
}
.admin-bar.ehf-header #masthead {
	top: 32px;
}
.ehf-header #masthead {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: 1s;
}
.ehf-header #masthead img {
	cursor: pointer;
}
.ehf-header #masthead.stuck:not(.in-project-scroll) {
	background-color: #fff500;
}
.ehf-header #masthead.stuck.in-project-scroll {
	background-color: #000000;
}
.ehf-header #masthead.stuck:not(.in-project-scroll) .logo-small {
	/*margin-top: 13px;*/
}
.ehf-header #masthead.stuck:not(.in-project-scroll) a.hfe-menu-item {
	padding-top: 36px;
	padding-bottom: 38px;
}
.ehf-header #masthead.stuck:not(.in-project-scroll) a.hfe-menu-item {
	color: #000000 !important;
}
.ehf-header #masthead.stuck:not(.in-project-scroll) a.hfe-menu-item:hover {
	color: #000000 !important;
}
.ehf-header #masthead:not(.stuck) .logo-small, .ehf-header #masthead.stuck.in-project-scroll .logo-small {
	display: none;
}
.ehf-header #masthead.stuck:not(.in-project-scroll) .logo-big {
	display: none;
}
.hfe-menu-item:hover, .hfe-menu-item {
	color: #ffffff !important;
}
.hfe-menu-item:hover, .hfe-menu-item.active {
	color: #fff500 !important;
}
.hfe-nav-menu .sub-arrow {
	display: none !important;
}
.stuck:not(.in-project-scroll) .hfe-nav-menu__toggle svg g path {
	fill: #000000;
}
.hfe-active-menu svg > g > g {
	stroke: #000000;
}
.home-cards-row > div > div.elementor-row {
	justify-content: space-between;
}
.home-cards {
	max-width: 169px;
	height: 260px;
	margin: 0 5px 10px 5px;
	padding: 59px 24px 83px 24px;
	border-radius: 15px;
	box-shadow: 0 3px 12px 0 rgba(156, 156, 156, 0.28);
	background-color: #ffffff;
	transition: 300ms;
	cursor: pointer;
}
.home-cards:hover {
	max-width: 174px;
	height: 274px;
	margin: -4px 1px 0 0px;
	padding: 65px 24px 71px 24px;
	border-radius: 15px;
	box-shadow: 0 3px 12px 0 rgba(86, 132, 255, 0.1);
	background-color: #ffffff;
}
.home-cards:hover p {
	color: #d6001c;
}
#show-servicios  {
	display: none;
}
.slide-title h3 {
	font-size: 30px !important;
}
.slide-text p {
	font-size: 15px !important;
	line-height: 1.93 !important;
}
.slide-text p b {
	font-weight: 900;
	font-family: 'RealTimeRoundedBlack', Arial;
}

.whatsapp-button {
	position: fixed;
    bottom: 50px;
    right: 50px;
    color: white;
    z-index: 100;
    font-size: 36px;
    background: #25D366;
    display: block;
    line-height: 1;
    padding: 5px 8px;
    border-radius: 8px;
	box-shadow: 2px 2px 5px rgb(0 0 0 / 30%);
}
.whatsapp-button:hover {
	color: white;
	box-shadow: none;
}
.page-id-309 .site-footer {
	padding: 0;
}

#nosotros-hidden {
	max-height: 0;
	transition: all 2s;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
}
#nosotros-hidden.open {
	max-height: 100%;
	margin-top: 35px;
	margin-bottom: 35px;
}
#nosotros-button .elementor-button-icon {
	border: solid 2px #D6001C;
	padding: 4px 5px 3px;
	margin-top: -6px;
}
.turned-around {
	transform: rotateZ(180deg);
}
@media(max-width: 1050px) and (min-width: 1025px) {
	.ehf-header #masthead a.hfe-menu-item {
		font-size: 16px;
	}
}
@media(max-width: 1023px) and (min-width: 768px) {
	.ehf-header #masthead .hfe-dropdown.menu-is-active {
		top: 59px;
	}
}
@media(max-width: 767px) {
	.slide-title h3 {
		font-size: 20px !important;
	}
	.slide-text p {
		font-size: 13px !important;
		line-height: 1 !important;
	}
	.slide-text p b {
		display: block;
		margin-top: 10px;
	}
	.home-cards {
		max-width: calc(50% - 32px) !important;
		height: auto;
		margin: 50px 14px 23px 14px;
		padding: 50px 20px 20px 20px;
		border-radius: 6px;
		box-shadow: 0 3px 12px 0 rgba(156, 156, 156, 0.38);
		background-color: #ffffff;
	}
	.home-cards:hover {
		max-width: calc(50% - 32px) !important;
		height: auto;
		margin: 50px 14px 23px 14px;
		padding: 50px 20px 20px 20px;
		border-radius: 6px;
	}
	
	.ehf-header #masthead .hfe-dropdown.menu-is-active {
		height: 100%;
		position: fixed;
		top: 0 !important;
		left: 0 !important;
		margin-top: 0;
		align-content: flex-start;
		padding-top: 69px;
	}
	.ehf-header #masthead .hfe-dropdown.menu-is-active ul {
		align-content: flex-start;
		text-align: center;
	}
	.ehf-header #masthead .hfe-dropdown.menu-is-active ul a {
		text-align: center;
		display: block;
	}
	.ehf-header #masthead .hfe-dropdown.menu-is-active .btn-menu a {
		margin: auto;
		margin-top: 25px;
		display: inline-flex;
		background-color: #d6001c;
	}

	.ehf-header #masthead .hfe-dropdown.menu-is-active ul:before {
		width: 85px;
		height: 40px;
		position: absolute;
		top: -38px;
		left: 30px;
		background-image: url(/wp-content/uploads/2020/09/logo-negro.png);
		background-repeat: no-repeat;
		background-size: contain;
	}
	.ehf-header #masthead .hfe-nav-menu-icon {
		position: relative;
		z-index: 10000;
	}
	.admin-menu .ehf-header #masthead .hfe-active-menu .hfe-nav-menu-icon {
		top: -18px;
	}
	.ehf-header #masthead.stuck:not(.in-project-scroll) .hfe-active-menu .hfe-nav-menu-icon {
		top: 13px;
	}
	.elementor-image-carousel-caption h5 {
		font-size: 22px;
		font-weight: bold;
		line-height: 1.41;
	}
	.elementor-image-carousel-caption figcaption {
		width: 172px;
		margin: auto;
		margin-top: 10px;
	}
	.elementor-image-carousel.swiper-wrapper {
		align-items: center;
	}
	.hero-section {
		height: 100vh;
		display: flex;
		align-items: center;
	}
	.hero-dots {
		position: relative;
		background-image: unset !important;
	}
	.hero-dots::before {
		content: '';
		position: absolute;
		width: 77%;
		left: 0;
		top: 125px;
		height: 302px;
		background-image: url(/wp-content/uploads/2023/01/group-1873-copy-3.svg);
	}
	.hfe-menu-item {
		color: #000000 !important;
	}
}
@media(min-width: 1023px) {
	
	.ehf-header #masthead .sub-menu {
		top: 70%;
		background-color: rgba(0,0,0,0.7) !important;
		border-radius: 5px;
		text-align: center;
		width: 180px !important;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.ehf-header #masthead .sub-menu li.menu-item {
		background-color: transparent;
	}
	.ehf-header #masthead .sub-menu li.menu-item:not(:last-child) {
		border-bottom: none !important;
	}
	.ehf-header #masthead .sub-menu li.menu-item a {
		padding-right: 43px !important;
		padding-left: 43px !important;
		text-align: center;
	}
	.ehf-header #masthead .sub-menu li.menu-item a, .ehf-header #masthead .sub-menu li.menu-item a.hfe-sub-menu-item-active {
		font-size: 16px;
		font-weight: 600;
		line-height: 0.94;
		letter-spacing: 1.74px;
		color: #9c9c9c;
	}
	.ehf-header #masthead .sub-menu li.menu-item a:hover, .ehf-header #masthead .sub-menu li.menu-item a.hfe-sub-menu-item-active:hover {
		color: white;
	}
}


/* FOR QUE NOS DIFERENCIA PAGE */
.with-dots {
	position: relative;
}
.with-dots::before {
	content: '';
	position: absolute;
	top: 50px;
	left: 0;
	right: 50%;
	height: 306px;
	background-image: url(/wp-content/uploads/2023/01/group-1873-copy-3.svg);
	background-size: cover;
}
@media (max-width: 767px) {
	.with-dots::before {
		right: 17%;
		height: 150px;
		background-size: auto;
		top: 100px;
	}
}

/** Menu button */
.btn-menu {
	display: flex;
	align-items: center;
}
.btn-menu > a {
	background-color: #d6001c !important;
	padding: 4px 5px 6px 14px !important;
	border-radius: 20px;
	letter-spacing: 1px !important;
}
.btn-menu > a::after {
	content: '';
	background-color: #9f0114 !important;
	background-image: url(/wp-content/themes/solest-theme/img/circle-arrows.svg);
	width: 29px;
	height: 29px;
	position: relative !important;
	opacity: 1 !important;
	border-radius: 50%;
	top: 1px;
	background-repeat: no-repeat;
	background-position: center;
	transition: all .75s !important;
}

.btn-menu > a:hover {
	color: white !important;
}
.btn-menu > a:hover::after {
	transform: rotateZ(360deg) !important;
}
@media (max-width: 767px) {
	.btn-menu {
		position: absolute !important;
    	bottom: 0;
    	padding: 30px !important;
    	left: 0;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.btn-menu > a {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 10px;
	}
}